Debian Bug report logs - #653757
pu: package nfs-utils/1:1.2.2-4squeeze2

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Fri, 30 Dec 2011 18:15:02 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653757; Package release.debian.org. (Fri, 30 Dec 2011 18:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 30 Dec 2011 18:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package nfs-utils/1:1.2.2-4squeeze2
Date: Fri, 30 Dec 2011 19:10:42 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi

This version fixes a security issue which the Security Team evaluated as not warranting a DSA. Attached the diff of the proposed upload.

Cheers

Luk
[nfs-utils_1.2.2-4squeeze2.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653757; Package release.debian.org. (Thu, 12 Jan 2012 21:18:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 12 Jan 2012 21:18:49 GMT) Full text and rfc822 format available.

Message #10 received at 653757@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Luk Claes <luk@debian.org>, 653757@bugs.debian.org
Subject: Re: Bug#653757: pu: package nfs-utils/1:1.2.2-4squeeze2
Date: Thu, 12 Jan 2012 21:13:44 +0000
tag 653757 + squeeze confirmed
thanks

On Fri, 2011-12-30 at 19:10 +0100, Luk Claes wrote:
> This version fixes a security issue which the Security Team evaluated
> as not warranting a DSA. Attached the diff of the proposed upload.

+nfs-utils (1:1.2.2-4squeeze2) stable; urgency=high
+
+  * Fix CVE-2011-1749: Avoid leaving a corrupt mtab file (Closes: #629420)

"High urgency" security fix + no-DSA is an interesting combination. :-)
Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 12 Jan 2012 21:18:51 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653757; Package release.debian.org. (Thu, 12 Jan 2012 21:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 12 Jan 2012 21:24:09 GMT) Full text and rfc822 format available.

Message #17 received at 653757@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 653757@bugs.debian.org
Subject: Re: Bug#653757: pu: package nfs-utils/1:1.2.2-4squeeze2
Date: Thu, 12 Jan 2012 22:22:02 +0100
On 01/12/2012 10:13 PM, Adam D. Barratt wrote:
> tag 653757 + squeeze confirmed
> thanks
> 
> On Fri, 2011-12-30 at 19:10 +0100, Luk Claes wrote:
>> This version fixes a security issue which the Security Team evaluated
>> as not warranting a DSA. Attached the diff of the proposed upload.
> 
> +nfs-utils (1:1.2.2-4squeeze2) stable; urgency=high
> +
> +  * Fix CVE-2011-1749: Avoid leaving a corrupt mtab file (Closes: #629420)
> 
> "High urgency" security fix + no-DSA is an interesting combination. :-)
> Please go ahead; thanks.

Uploaded.

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653757; Package release.debian.org. (Fri, 13 Jan 2012 17:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 13 Jan 2012 17:42:05 GMT) Full text and rfc822 format available.

Message #22 received at 653757@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Luk Claes <luk@debian.org>, 653757@bugs.debian.org
Subject: Re: Bug#653757: pu: package nfs-utils/1:1.2.2-4squeeze2
Date: Fri, 13 Jan 2012 17:38:43 +0000
tag 653757 + pending
thanks

On Thu, 2012-01-12 at 22:22 +0100, Luk Claes wrote:
> On 01/12/2012 10:13 PM, Adam D. Barratt wrote:
> > On Fri, 2011-12-30 at 19:10 +0100, Luk Claes wrote:
> > +nfs-utils (1:1.2.2-4squeeze2) stable; urgency=high
> > +
> > +  * Fix CVE-2011-1749: Avoid leaving a corrupt mtab file (Closes: #629420)
> > 
> > "High urgency" security fix + no-DSA is an interesting combination. :-)
> > Please go ahead; thanks.
> 
> Uploaded.

I've just flagged the upload for acceptance; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 13 Jan 2012 17:42:14 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Luk Claes <luk@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:48 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:36:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:10:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.